---
label: RVP_SuchraumTyp
entries:
  "1000": Grobkorridor (1000)
  "2000": Trassenkorridor (2000)
  "3000": Trassenfindung (3000)
  "4000": Infrastruktur (4000)
  "9999": sonstiges (9999)
sourceType: TEMPLATES
